.login .login-header {
    position: relative;
    top: inherit;
    left: inherit;
    right: inherit;
    width: 100%;
    padding: 0;
    margin-left: inherit;
    font-weight: inherit
}
.login .login-header a {
	text-decoration: none
}
.login .login-header .brand{
	line-height: 28px
}
.login .login-content {
	background-color: #6C1B21!important;
	border-radius: 3px
}